page container

  1. X

    XF 1.5 Page_Container Template Error After Upgrade?

    I upgraded from XenForo 1.5.16 to XenForo 1.5.20 today, and I did the automatic template merge that the upgrade instructions say to do. After upgrading, I noticed this error at the top of the site: Template Errors: PAGE_CONTAINER htmlspecialchars() expects parameter 1 to be string, array given...
Top